Subject: RE: [lojban] From the Wiki: The 17 tallest men

From: "And Rosta" <[email-masked]>
Date: Sat, 4 Aug 2001 02:44:29 +0100

Jorge:
> I think we can use {moi} for this.
> 
> "The third tallest man" is: {le cimoi be lei nanmu bei le ka clani}
> 
> Then we have:
> 
> ro le su'epazemoi be lei nanmu bei le ka clani
> Each of the up-to-17th tallest men.
> 
> which can eventually be shortened to:
> 
> ro le clani nanmu su'epazemoi

I don't like that {le}, because I think nonveridicality should be
an exception to the norm and because "the third tallest man" may
or may not be specific. In English it may mean "A certain man
(he is the third tallest)", i.e. specific, or "Whichever of
the men is third tallest", i.e. nonspecific.

But, change it to:

ro lo su'e pa ze moi be lei nanmu bei tu'o ka ce'u clani

and I think that you have the best translation & that it should be 
considered canonical.

--And.